.sub_inner{100%;min-height: 200px; height: 100%;}
.sub_top{height: 120px; background: url('/img/sub/sub_top_bg.png')no-repeat center center; margin: 0 0 34px 0;}

.container{width: 955px; margin: 0 auto; overflow: hidden;}
.container .lnb_wrap{width: 190px; float: left;}
.container .lnb_wrap h2{font-size: 26px; font-weight: 800; color:#4d4d4d; height: 35px; line-height: 35px; margin: 0 0 13px 0;}
.container .lnb_wrap .lnb{margin-bottom: 95px;}
.container .lnb_wrap .lnb li a{display: block; height: 30px; line-height: 29px; border-bottom: 1px solid #d1d1d1; padding: 0 0 0 13px; text-align: left; color:#525252; font-weight: bold; letter-spacing: -0.1em;}
.container .lnb_wrap .lnb li a.on{background: linear-gradient(to right, #206fb4, #1a97e0); color:#fff; position: relative;}
.container .lnb_wrap .lnb li a.on:before{content:''; display:block; width: 11px; height: 17px; background: url('/img/sub/lnb_on_ico.png')no-repeat center center; position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}

.container .content{float: right; width: 685px; height: 100%; position: relative; margin-bottom: 30px;}
.container .content .navi{position: absolute; top: 0; right: 0; z-index: 999;}

.section h2{font-size: 37px; font-weight: bold; letter-spacing: -0.06em; color:#0075a3;}
.section .t1{font-size: 12px; color:#525151; margin: 15px 0;}
.section .t2{font-size: 20px; color:#615b54; line-height: 1.2em; margin-bottom: 20px;}
.section .t2 span{display: block; color:#0083cb;}

.trafic{width: 100%; margin-top: 40px;}
.trafic>div{padding-left: 85px; position: relative; margin-bottom: 40px;}
.trafic>div.subway:before{content: ''; display: block; width: 62px; height: 62px; background:url('/img/sub/subway_ico.png')no-repeat center center; position: absolute; left: 0; top: 50%; transform: translate(0, -50%);}
.trafic>div.bus:before{content: ''; display: block; width: 62px; height: 62px; background:url('/img/sub/bus_ico.png')no-repeat center center; position: absolute; left: 0; top: 50%; transform: translate(0, -50%);}
.trafic>div.car:before{content: ''; display: block; width: 62px; height: 62px; background:url('/img/sub/car_ico.png')no-repeat center center; position: absolute; left: 0; top: 50%; transform: translate(0, -50%);}
.trafic>div p{font-size: 13px; color:#6d6d6d; letter-spacing: -0.025em; line-height: 1.4em;}
.trafic>div dt{float: left; line-height: 1.4em;}
.trafic>div dd{line-height: 1.4em; letter-spacing: -0.09em;}
.trafic>div dd em{font-weight: bold;}




























